Subject: RE: [end points comm] OPES System

From: "Abbie Barbir" <[email-masked]>
Date: Tue, 12 Aug 2003 09:01:23 -0400

Jfc,
good points. This is in-line with what I had in mine.

So what are the requirements that we should impose on an OPES system?

Abbie

> -----Original Message-----
> From: jfcm [mailto:[email-masked]] 
> Sent: Monday, August 11, 2003 3:40 PM
> To: Markus Hofmann; OPES Group
> Subject: Re: [end points comm] OPES System
> 
> 
> 
> At 17:34 11/08/03, Markus Hofmann wrote:
> >Abbie,
> >sure, so here's my understanding so far:
> >
> >   An "OPES system" describes the collection of all OPES 
> entities (i.e.
> >   OPES processors and callout servers) that are operated by a single
> >   provider (or, alternatively: ...within a single trust domain).
> >
> >If this describes what an "OPES system" was meant to be, I somehow 
> >don't
> >like the term too much. Maybe the term "OPES domain" would 
> be appropriate?
> 
> I do not see why who is providing what would structurally 
> interfere with 
> the definition of a system.
> 
> An OPES system is a system organized by someone to offer one 
> or a set of 
> edge services. If in so doing it uses thousand resources by a 
> single or by 
> thousand providers has no structural impact and should have 
> no effect on 
> the result.  However who the someone is (user, called 
> service, third party, 
> community) may have an influence on the global nature of the system.
> 
> An OPES domain maybe of interest to define the parts of an 
> OPES system by a 
> given operator, but we have to make clear that such an OPES 
> domain may not 
> be a sub-OPES system.
> 
> jfc
> 
> 
> 
>